Subject: Re: bug#16116: 24.3.50; smie-indent-close aligns inner closing paren with the outer opening paren
From: Dmitry Gutov <[email-masked]>
To: Stefan Monnier <[email-masked]>
Cc: [email-masked], Steve Purcell <[email-masked]>
Date: Tue, 17 Dec 2013 05:03:42 +0200
List-Id: <debbugs-submit.debbugs.gnu.org>

On 16.12.2013 16:23, Stefan Monnier wrote:
> I think it's OK.

Thanks for looking, applied.

> Preserving the old behavior would maybe be better, but ... let's try it
> as is.

I do believe the new behavior is a better default.

Octave, Prolog, etc, examples in test/indent seem unaffected, but there 
is one affected example in elpa/packages/sml-mode/testcases.sml (I'm 
also getting other mismatches there, but those are probably unrelated).